Ubuntu

Change logs for “wfmath” source package in Precise

  • wfmath (0.3.9-2) unstable; urgency=low
    
      * debian/libwfmath-0.3-dev.install: Don't install *.la file.
      * Updated Standards-Version to 3.8.3.
    
    wfmath (0.3.9-1) unstable; urgency=low
    
      * New upstream release.
      * debian/copyright: Add correct copyright notice.
      * debian/conrol: Updated Standards-Version to 3.8.2.
      * debian/control: Move libwfmath-0.3-4-dbg to debug section.
      * debian/control: Add Depends: ${misc:Depends} to all packages.
      * debian/watch: Use SourceForge rediretor.
    
     -- Scott Kitterman <email address hidden>   Thu, 27 Aug 2009 08:52:38 +0200